#	$NetBSD: Makefile.inc,v 1.10 1999/07/30 04:07:26 mycroft Exp $

.include <bsd.own.mk>

LIBRCSDIR!=cd $(.CURDIR)/../lib && ${PRINTOBJDIR}
LIBRCS=${LIBRCSDIR}/librcs.a
CPPFLAGS+=-I${.CURDIR}/../lib
LDADD=	${LIBRCS}
DPADD=	${LIBRCS}

.if exists(${.CURDIR}/../../Makefile.inc)
.include "${.CURDIR}/../../Makefile.inc"
.endif
